Changeset f8535ffa for kde/core


Ignore:
Timestamp:
09/18/2014 05:03:50 AM (8 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.6, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, krejzi/svn, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
57c57831
Parents:
7031a69
Message:

Promote graphics libraries to required in kdelibs

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@14314 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • kde/core/kdelibs.xml

    r7031a69 rf8535ffa  
    7070    <bridgehead renderas="sect4">Required</bridgehead>
    7171    <para role="required">
     72      <xref linkend="attica"/>,
     73      <xref linkend="DocBook"/>,
     74      <xref linkend="docbook-xsl"/>,
     75      <xref linkend="giflib"/>,
     76      <xref linkend="libdbusmenu-qt"/>,
     77      <xref linkend="libjpeg"/>,
     78      <xref linkend="libpng"/>,
    7279      <xref linkend="phonon"/>,
    73       <xref linkend="attica"/>,
    74       <xref linkend="strigi"/>,
    75       <xref linkend="libdbusmenu-qt"/>,
    76       <xref linkend="DocBook"/>,
    77       <xref linkend="docbook-xsl"/>, and
     80      <xref linkend="strigi"/>, and
    7881      <xref linkend="shared-mime-info"/>
    7982    </para>
     
    8285    <para role="recommended">
    8386      <xref linkend="polkit-qt"/>,
    84       <xref linkend="libpng"/>,
    85       <xref linkend="libjpeg"/>,
    86       <xref linkend="giflib"/>,
    8787      <xref linkend="openssl"/>,
    8888      <xref linkend="qca"/>,
Note: See TracChangeset for help on using the changeset viewer.